Saltar al contenido principal
GET
Get a contact by its user token

Parámetros de consulta

utk
string
requerido

Each user token requires it's own query parameter (utk=xxx&utk=yyy). Requests should be limited to 100 or fewer user tokens. Any user tokens that are provided that are not associated with a contact record will be ignored.

property
string

Specify the properties that should be returned for each ID. By default, the endpoint returns all valued properties for a contact. If this parameter is used, only the specified property or properties will be included.

propertyMode
string

One of value_only or value_and_history to specify if the current value for a property should be fetched, or the value and all the historical values for that property. Default is value_only.

formSubmissionMode
string

One of all, none, newest, oldest to specify which form submissions should be fetched. Default is newest.

showListMemberships
string

Boolean true or false to indicate whether current list memberships should be fetched for the contact. Default is false.

includeDeletes
string

Boolean true or false to indicate whether current list memberships should be fetched for the contact. Default is false.

Respuesta

200 - application/json

Successful response - For a given account, return information about a group of contacts by their user tokens

The response is of type object.

Última modificación el 3 de abril de 2026